src: |
  SELECT t_compte.oid AS compte_article_oid,
      t_compte.code AS compte_article_code,
      t_compte.texte AS compte_article_texte,
      t_compte.section_id AS compte_article_section_id,
      t_compte.section_code AS compte_article_section_code,
      t_compte.section_texte AS compte_article_section_texte
     FROM eco.t_compte;